Recursos necesarios

Inicio  Anterior  Siguiente

Para poder trabajar con SegmentaNet, tan solo es necesario un dispositivo con conexión a Internet y un navegador compatible con HTML5. Las versiones actuales de Chrome, Firefox, Edge, Safari, Opera y Vivaldi cumplen con estos requisitos. Olvida por tanto, tu viejo Internet Explorer.

Te recomendamos para trabajar en modo de gestión, que al menos tengas una pantalla de 1024 por 800 píxeles, ya que te resultará más cómodo el diseñar tus procesos, análisis e informes con este recurso que no con dispositivos pequeños (smartphones),